Bug 7871 - Sparc ISO image: Oh no, we got another coffee coaster
Sparc ISO image: Oh no, we got another coffee coaster
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
sparc Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-12-17 18:37 EST by Stuart Blake Tener
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-14 12:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stuart Blake Tener 1999-12-17 18:37:52 EST
In refference to bug 7268:


I must admit, I read this bug, and beleive it to still exist. I recently
from (a day or two ago) the redhat ftp site downloaded the ISO image for
the SPARC version of RH6.1.

I think it means that the current ISO image of the SPARC can be flushed!

Well, need I say more? I am not posting here cause it worked! I am sure
you figured that much out.

My configuration: SPARC 2, 1GB Fitjutisu SCSI DR, 16MB RAM

I attempted to begin the install, and it got a point where it said
like, oh g-d, you have so little ram, hurry up lets make a swap partition.
This came after I had used the fdisk screens to create the partitioning
for the drive. It then put a message like "Formatting swap partition...".

The next thing I saw was:

Traceback (innermost last);
  File "/usr/bin/anaconda", line 238, in ?
intf.run(todo, test = test)
"/usr/lib/python1.5/site-packages/text.py", line 238, in run
RC = apply(step[1](), step[2])
"/usr/lib/python1.5/site-packages/textw/pa.py", line 171, in __CALL__
todo.makefilesystems ( createfs = 0 )

If a bug and half is pressed into a cdrom and half in a day in and half,
and it happens twice to the same stock holder, the company looses money
do you think he will show up at the stock holders meeting and raise holly

In other words, this is the third major bug in the installation script
was not found prior to release in the last few months with RH6.1. I have
the raw experience of two out of three. Thank g-d, I bagged Solaris a year
or I'd a really been upset.

This bug, along with the Solaris swap, and NT partition bugs, could all
been prevented with one small item: QUALITY CONTROL.

Dont get me wrong, I have the deepest respect for RedHat, and as a
continue to recommend it as a solution for customers.
Comment 1 Michael Fulbright 2001-09-14 12:23:04 EDT
SPARC is not a currently supported architecture.
Comment 2 Stuart Blake Tener 2001-09-14 12:38:27 EDT
Perhaps I am pointing out the obvious, but uh, this bug was in fact posted WHEN 
you were supporting the SPARC version. You have completely ignored it until 
such time as you now no longer support SPARC, further you have waited such a 
long time to even read it.

This is not explemplory of the type of practicle and immediate concern level we 
ought to see from a company such as RedHat. I have recently suspended using 
RedHat Linux. I am using Mandrake for the PC, and SuSE for the S/390 and SPARC 
versions (since you provide niether of those two, S/390 or SPARC) anymore. I am 
also considering to switch to SuSE for the PC, but have not had time to 
evaluate it yet. There is a certain convenience to having the same distribution 
for all purposes. By the way, I dont own an S/390, I use Hercules 

Stuart B. Tener

Note You need to log in before you can comment on or make changes to this bug.